Subject: Re: [Revampers] www.ietf.org website revamp community review committee - 20170627 - notes

From: Barry Leiba <[email-masked]>
Date: Sat, 15 Jul 2017 03:48:38 -0400

> P.S. I think the datatracker sidebar is an abomination, and have turned it off;
> I only use the top links.

Indeed.  I would be happy if there were an option to use the sidebar
from the old (current) IETF home page as the datatracker sidebar.
Alternatively (much less preferable) would be to have a link to the
old IETF home page from the datatracker page.

I can't stress enough how important I think it is, at least for a
time, to have a very quick and easily found link to the current home
page -- at least to the current home page's sidebar.  I rely on the
links there, and trying to find them or their analogs in the new
design would be a big hit to getting things done.

Barry